Bug 978114 - 19 Final RC2 Security Lab Spin is oversized (larger than 700 MiB)
19 Final RC2 Security Lab Spin is oversized (larger than 700 MiB)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
19
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
AcceptedFreezeException
:
Depends On:
Blocks: F19-accepted/F19FinalFreezeException
  Show dependency treegraph
 
Reported: 2013-06-25 22:26 EDT by Andre Robatino
Modified: 2014-03-16 23:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-06 03:25:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andre Robatino 2013-06-25 22:26:19 EDT
Description of problem:

Fedora-Live-Security-i686-19-1.iso : 765,460,480 bytes (730 MiB)
Fedora-Live-Security-x86_64-19-1.iso : 801,112,064 bytes (764 MiB)

According to https://fedoraproject.org/wiki/Releases/19/Spins the size limit is <= 700 MiB. I assigned this bug to the "distribution" component since there is no LiveCD* component for it.

Version-Release number of selected component (if applicable):
19 Final RC2
Comment 1 Andre Robatino 2013-06-25 22:27:57 EDT
Automatic Freeze Exception by https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process#Automatic_freeze_exceptions : "Any non-release-blocking Beta or Final TC/RC image exceeding its target size (failures of QA:Testcase_Mediakit_ISO_Size)"
Comment 2 Andre Robatino 2013-06-27 16:39:07 EDT
Still over size limit for 19 Final RC3.

Fedora-Live-Security-i686-19-1.iso : 765,460,480 bytes (730 MiB)
Fedora-Live-Security-x86_64-19-1.iso : 801,112,064 bytes (764 MiB)
Comment 3 Andre Robatino 2013-07-06 03:25:04 EDT
Closing as WONTFIX since F19 is released.

Note You need to log in before you can comment on or make changes to this bug.